Application: gvSIG desktop - gvSIG bugs #124

Tables. Clear selection icon appears twice.
12/23/2011 02:01 PM - Anonymous

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category: Document table

Target version: 2.0.0-alpha3

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version2.0.0
Operative System: Add-on resolve build: 2043
Keywords: clear selection Proyecto:

Has patch: No Hito:

Add-on name: unknown

Description

The icon for clearing selection on tables appears twice.

History

#1 - 12/26/2011 10:41 AM - Jorge Piera
- Status changed from New to Fixed

- Add-on version set to 2.0.0

- Add-on build set to 2042

- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2043

Fixed.

[gvsig-desktop 37528]

#2 - 12/26/2011 10:41 AM - Jorge Piera

- Assignee set to Jorge Piera

#3-01/11/2012 06:17 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha3

#4 - 11/09/2012 01:57 PM - Abenchara Socorro
- Status changed from Fixed to Closed
